Subject: (urth) Severianus, Severus and False Images

From: Alice Turner <akt at attglobal.net>
Date: Wed, 26 Apr 2000 19:54:24 +0000

Nick, thank you for enlightening me re Severiano! Now on to Severianus and Severus. Plus another puzzle (to me). I am reading a book called -A Chronicle of the Last Pagans- (Pierre Chuvin), and in just a few pages I found an account of Severianus, a 5th c. Damascene and committed pagan who lost his job of judge because he refused to convert (some thought it was because he was too tough in sentencing). About six pages later, the author refers to "the monstrous Typhon, last and most dangerous of all Zeus's primitive foes." Two pages later comes Severus, patriarch of Antioch, who was slandered as a pagan.

That's all very well, and not really worth passing on to you, but here's the puzzle (to me). The bishop of Alexandria organized a raid on a monastery of Isis (an Iseum, for those who care) and found a walled-up hiding place where hundreds of pagan images were found, probably made of wood or metal, probably mostly small. Twenty camels were laden with these idols. A pyre was built on the public square of Alexandria and an unruly mob went on a rampage in the town and came back with many more statues, many of the part-animal figures of the Egyptian gods. And there was a huge orgy of breaking the arms and legs off the idols and flinging them into the fire and dancing around and behaving badly and screaming invective (the names of the gods) and glee that the gods could not save themselves.

My question is this--I have read this account before, but in fiction. In a story, I think, somewhat different. What I remember is the detail of the animal figures, and their disfigurement, and perhaps the names. I think in the story it was a furnace, not a pyre, and might have been set on another planet. Or on a ship? Does it ring a bell with anyone? Is it a Wolfe story? It certainly has a Wolfe flavor to it. The bare account, I mean. 

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/